<?php
include "scrinit.php";
include "logoep.php";
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Επιστολή για Πειθαρχικά Παραπτώματα</title>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:5px;font-size:11pt; }
<p style="font-size:11px;"></p>
</style>
</head>

<body>
<?php
include "dbconnect.php";
$usr=$_SESSION['usr'];
$n=$_SESSION['n'];
$aranaforas=$_SESSION['aranaforas'];
$sql = mysqli_query($con,"SELECT mitroo,datekata,sxolia,eidostimo,periodoi from kataggelia where aranaforas='$aranaforas'");
$row = mysqli_fetch_array($sql);
$mitr=$row['mitroo'];
$datekata=date('d-m-Y', strtotime($row['datekata']));
$sxolia=$row['sxolia'];
$eidostimo=$row['eidostimo'];
$pini=$row['periodoi'];

$sql = mysqli_query($con,"SELECT onoma, eponimo, tmima, address,tk,poli,stathero,kpatera,kmiteras FROM allstudentinfo WHERE mitroo='$mitr' " );
$row = mysqli_fetch_array($sql);
$stname=$row['eponimo']." ".$row['onoma'];
$tmima=$row['tmima'];

$sqlx = mysqli_query($con,"SELECT distinct a.date from apoboli as a,apobolientypo as e
 where e.timocode='$aranaforas' and e.entypoid=a.entypoid");

?>
<h4>ΔΕΛΤΙΟ ΕΝΗΜΕΡΩΣΗΣ ΓΟΝΕΩΝ ΓΙΑ ΠΟΙΝΗ ΣΤΟ ΠΑΙΔΙ ΤΟΥΣ</h4>
<fieldset style="width:600px; ">
<legend>Στοιχεία μαθητή/τριας</legend>
<?php
//echo "Στοιχεία μαθητή/τριας: "."<br>";
echo "<b>".$stname."</b>"."&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp Τμήμα: "."<b>".$tmima."</b>"."<br>" ;
echo $row['address'].",".str_repeat('&nbsp;', 5).$row['tk'].",".str_repeat('&nbsp;', 5).$row['poli']."<br>";
echo " [ Σταθερό: ".$row['stathero']." ] "." [ Κιν. Πατέρα: ".$row['kpatera']." ]"." [ Κιν. Μητέρας: ".$row['kmiteras']." ]"."<br>";
echo "</fieldset>";
echo "<br>";echo "<br>";
echo "Ημερομηνία Παραπτώματος: "."<b>".$datekata."</b>"."<br>";
echo "<br>"."Περιγραφή Παραπτώματος: "."<br>";
echo $sxolia;
echo "<br>";
switch ($eidostimo) 
{
    case '0':
	     if ($pini==0)
		 {
            echo "<br>"."ΠΑΙΔΑΓΩΓΙΚΟ ΜΕΤΡΟ: "."<b>"."ΠΑΙΔΑΓΩΓΙΚΟΣ ΔΙΑΛΟΓΟΣ"."</b>"."<br>"; 
		 }
		 else
		 {
		     echo "<br>"."ΠΑΙΔΑΓΩΓΙΚΟ ΜΕΤΡΟ: "."<b>".$pini."</b>"."&nbsp;&nbsp;περίοδοι "." "."<b>"." ΜΕ ΑΝΑΣΤΟΛΗ"."</b>"."<br>"; 
		 }
        break;
    case '1':
		echo "<br>"."ΠΑΙΔΑΓΩΓΙΚΟ ΜΕΤΡΟ: "."<b>".$pini."</b>"."&nbsp;&nbsp;περίοδοι "." "."<b>"." ΚΑΤ΄ ΟΙΚΟΝ, "."</b>"; 
		echo "Ημερομηνίες: ";
        while($rowx = mysqli_fetch_array($sqlx))
		{
			echo date('d-m-Y', strtotime($rowx['date'])).", ";
		}
		break;
    case '2':
		 echo "<br>"."ΠΑΙΔΑΓΩΓΙΚΟ ΜΕΤΡΟ: "."<b>".$pini."</b>"."&nbsp;&nbsp;περίοδοι "." "."<b>"." ΑΠΟΒΟΛΗ "."</b>"."<br>"; 
        break;
}
echo "<br>";echo "<br>";
echo "<p>Το παιδαγωγικό μέτρο της ΑΝΑΣΤΟΛΗΣ αποτελεί προειδοποίηση. Σε περίπτωση μη <br>
συμμόρφωσης ενδέχεται να προστεθεί στην επόμενη ποινή. Προσβλέπουμε στη συνεργασία σας<br>
για να αντιμετωπίσουμε έγκαιρα και αποτελεσματικά tέτοια φαινόμενα συμπεριφοράς / απειθαρχίας.</p>";
echo "<br>";
echo "O Bοηθός Διευθυντής/Υπεύθυνος καθηγητής"."<br>"."<br>"."<br>";
echo "................................"."<br>";
echo $n.str_repeat('&nbsp;', 35)."Ημερομηνία:".".................."."<br>";
echo "-----------------------------------------------------------------------------------------------";
?>
<h3>ΔΗΛΩΣΗ ΓΟΝΕΑ / ΚΗΔΕΜΟΝΑ:</h3>
Ενημερώθηκα για το παράπτωμα και το παιδαγωγικό μέτρο που επιβλήθηκε στο παιδί μου.
<br>
<br>
Mε τιμή
<br>
<br>
…………………………<br>         
<?php
echo "(Υπογραφή)".str_repeat('&nbsp;', 35)."Ημερομηνία:".".................."."<br>";

?>
</body>
</html>